Показано с 1 по 3 из 3.

Тема: Завис ISP при установке альтернативной версии php

  1. #1
    Junior Member
    Регистрация
    10.07.2017
    Сообщений
    2

    По умолчанию Завис ISP при установке альтернативной версии php

    Доброго времени суток!
    Хотел установить альтернативную версию php 7.0 завис ISP, подобное уже было в июле при установке php 5.6, хотел задать вопрос тут но регистрация на форуме требует ключ, а в панель то не попасть для просмотра ключа!!! Помогла служба поддержки за что ей огромная благодарность!
    вот что написала ТП
    Добрый день, Александр, Проблема возникла при обновлении панели из-за зависшего процесса пакетного менеджера системы yum: Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ISPsystem Running transaction check Running transaction test Transaction test succeeded Running transaction Updating : coremanager-5.112.0-1.el7.centos.x86_64 1/42 warning: %post(coremanager-5.112.0-1.el7.centos.x86_64) scriptlet failed, signal 15 Error: display callback failed: [Errno 32] Broken pipe В результате панель скачала "битый" пакет ядра. Я удалил поврежденный пакет и запустил обновление панели вручную, сейчас ошибка не возникает, пожалуйста проверьте.
    Подскажите какие команды выполняла тп для решения данной проблемы самостоятельно.
    ISPmanager Lite 5.127.0

  2. #2
    Support team Аватар для Dasha
    Регистрация
    03.11.2011
    Сообщений
    4,369

    По умолчанию

    Здравствуйте.
    Выполните на своем сервере команду history - и увидите все команды.

  3. #3
    Junior Member
    Регистрация
    10.07.2017
    Сообщений
    2

    По умолчанию

    Цитата Сообщение от Dasha Посмотреть сообщение
    Здравствуйте.
    Выполните на своем сервере команду history - и увидите все команды.
    Спасибо нашел и оживил!
    это было в истории, может кому-то пригодится...
    cat /etc/*-release
    cd /usr/local/mgr5/
    tail -f var/ispmgr.log
    tail -50 var/pkg.log
    yum list installed | grep coremanager
    rpm -e --nodeps
    rpm -e --nodeps coremanager.x86_64
    rpm -e --nodeps coremanager-5.112.0-1.el7.centos.x86_64
    yum list installed | grep 5.112
    sbin/pkgupgrade.sh
    sbin/pkgupgrade.sh coremanager
    tail -f var/ispmgr.log
    sbin/licctl info ispmgr
    ls -lta etc/ | grep lock

    ошибка pkg.log
    Updating : coremanager-5.134.0-1.el7.centos.x86_64 1/42
    warning: %post(coremanager-5.134.0-1.el7.centos.x86_64) scriptlet failed, signal 15
    Non-fatal POSTIN scriptlet failure in rpm package coremanager-5.134.0-1.el7.centos.x86_64
    Последний раз редактировалось Orik; 06.12.2017 в 10:22.

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •